
html, body
  {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  }
body#body
  {
  background: url(../images/layout/cln/center_bg.jpg) center top repeat-y #eee;
  font-family: Arial;
  color: #333;
  }

    div#bg_top
      {
      background: url(../images/layout/cln/bg_top.jpg) center top no-repeat;
      width: 100%;
      height: 100%;
      float: left;
      }
      td#footer_bg
        {
        background: url(../images/layout/cln/footer.jpg) center bottom no-repeat;
        width: 100%;
        height: 328px;
        float: left;
        }
        div#frame
          {
          width: 990px;
          min-height: 550px;
          height: auto !important;
          height: 550px;
          float: left;
          }
          div#header
            {
            width: 990px;
            height: 143px;
            float: left;
            }
            div#header_top
              {
              width: 990px;
              height: 30px;
              float: left;
              text-align: right;
              color: #fff;
              font-size: 10px;
              }
              table#topnav a
                {
                color: #fff;
                text-decoration: none;
                font-size: 12px;
                margin: 0 2px;
                }
            div#header_bottom
              {
              width: 990px;
              height: 113px;
              float: left;
              }
              div#logo
                {
                width: 230px;
                height: 113px;
                float: left;
                }
              div#navigation
                {
                width: 760px;
                height: auto;
                float: left;
                }
          div#content
            {
            width: 990px;
            height: auto;
            float: left;
            }
        div#footer
          {
          width: 990px;
          height: auto;
          float: left;
          color: #fff;
          line-height: 22px;
          }
     table#fastlinks a
        {
        color: #333;
        font-size: 14px;
        text-decoration: none;
        }
    table#fastlinks a:hover
        {
        color: #999;
        font-size: 14px;
        text-decoration: none;
        }
        
    input.custom_login_input
    	{
    	width: 290px;
    	height: 30px;
    	float: left;
    	background: url(../images/layout/cln/input.jpg) no-repeat;
    	border: none;
    	text-indent: 10px;
    	}
    div.custom_login_button
    	{
    	width: 140px;
    	height: 30px;
    	float: left;
    	background: url(../images/layout/cln/btn.jpg) no-repeat;
    	}
    	div.custom_login_button a.customlogin_a
    		{
    		color: #fff !important;
    		text-transform: uppercase;
    		text-align: center;
    		line-height: 30px;
    		display: block;
    		width: 140px;
    		height: 30px;
    		text-decoration: none;
    		font-size: 16px !important;
    		}
    		
	/* customforms */
	
	
/*
.checkbox, .radio {
	width: 30px;
	height: 40px;
	padding: 0;
	background: url(../images/layout/cln/checkbox.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}
*/
.radio {
	background: url(radio.png) no-repeat;
}
.select {
	position: absolute;
	width: 158px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 0 24px 0 8px;
	color: #fff;
	font: 12px/21px arial,sans-serif;
	background: url(select.png) no-repeat;
	overflow: hidden;
}

#remembermetext
	{
	font-size: 14px;
	line-height: 40px;
	margin-left: 10px;
	}
div.fadeover {
	position: relative;
	height: 294px;
	}
 
img.a1, img.b1, img.c1, img.d1, img.e1 {
	position: absolute;
	left: 0;
	top: 0;
        z-index: 10;
	}
 
img.a2, img.b2, img.c2, img.d2, img.e2 {
	position: absolute;
	left: 0;
	top: 0;
	}

	
	/* end of customforms */
/*

html, body
  {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  }
 
body#body
  {
  background: url(../images/layout/bg.jpg) no-repeat center top #fff;
  font-family: Trebuchet MS;
  font-size: 14px;
  color: #666;
  }
#frame
  {
  width: 990px;
  height: auto;
  float: left;
  }
  #header
    {
    width: 990px;
    height: 147px;
    float: left;
    }
    #header_top
      {
      width: 990px;
      height: 87px;
      float: left;
      background: url(../images/layout/netbox.png) left top no-repeat; 
      color: #ccc;
      }
      #header_top a
        {
        color: #666;
        text-decoration: none;
        font-family: Trebuchet MS;
        font-size: 12px;
        }
      #header_top a:hover
        {
        color: #999;
        text-decoration: underline;
        font-family: Trebuchet MS;
        font-size: 12px;
        }
    #header_bottom
      {
      width: 990px;
      height: 60px;
      float: left;
      }
  #content
    {
    width: 990px;
    min-height: 400px;
    height: auto !important;
    height: 400px;
    float: left;
    }
  #footer
    {
    width: 100%;
    height: 236px;
    float: left;
    background: url(../images/layout/footer.jpg) repeat-x center bottom;
    }
  


  
h1
  {
  font-size: 24px;
  line-height: 24px;
  font-family: Trebuchet MS;
  color: #ff9900;
  padding: 0px 0px 14px 0px;
  margin: 0;
  font-weight: normal;
  }
p
  {
  font-size: 14px;
  line-height: 24px;
  color: #333;
  padding: 0px 0px 24px 0px;
  font-family: Trebuchet MS;
  margin: 0;
  }
  
#footer h1
  {
  font-size: 24px;
  line-height: 18px;
  font-family: Trebuchet MS;
  color: #fff;
  padding: 0px 0px 14px 0px;
  margin: 0;
  font-weight: normal;
  }
#footer p
  {
  font-size: 12px;
  line-height: 18px;
  color: #fff;
  padding: 0px 0px 18px 0px;
  font-family: Trebuchet MS;
  margin: 0;
  }
#footer a
  {
  color: #fff;
  text-decoration: none;
  }
.submenu a
 {
 font-size: 12px;
 }  


#showcase_shaddow
  {
  width: 990px; 
  height: 30px; 
  float: left; 
  overflow: hidden; 
  background: url(../images/layout/showcase_shaddow.png) center top no-repeat;
  }
  

h4.newsitem_date
  {
  padding: 0;
  margin: 0;
  font-size: 12px;
  font-weight: normal;
  line-height: 18px;
  color: #666;
  font-style: italic;
  }
h3.newsitem_subject
  {
  padding: 0;
  margin: 0;
  font-size: 14px;
  font-weight: bold;
  line-height: 18px;
  color: #ff9900;
  }
h3.newsitem_subject a
  {
  color: #ff9900;
  text-decoration: none;
  }
h3.newsitem_subject a:hover
  {
  color: #ffcc66;
  text-decoration: underline;
  }
  
  */